BODY {BACKGROUND-image:
url('background.jpg'); background-repeat: repeat-n; 
	COLOR: #000; 
	MARGIN: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-TOP: 0px; 
	min-width: 60%}
#wrap {BACKGROUND-image:
url('background.jpg'); background-repeat: repeat-n; 
	MARGIN: 0px auto; 
	WIDTH: 100%}
#header {BACKGROUND-image:
url('background.jpg'); background-repeat: repeat-n;auto; 
	WIDTH: 100%}
#header H1 {MARGIN: 0px;
	COLOR: #000000; 
	PADDING-BOTTOM: 5px; 
	PADDING-LEFT: 5px; 
	PADDING-RIGHT: 5px; 
	PADDING-TOP: 5px;
	FONT-FAMILY: ARIAL;
	FONT-STYLE: BOLD;
	FONT-SIZE: 24pt}
#nav {BACKGROUND-image:
url('background.jpg'); background-repeat: repeat-y; 
	PADDING-BOTTOM: 5px; 
	PADDING-LEFT: 5px; 
	PADDING-RIGHT: 5px; 
	PADDING-TOP: 5px}
#nav UL {MARGIN: 0px;
	PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-TOP: 0px}
#nav LI {DISPLAY: inline; 
	LIST-STYLE: none; 
	MARGIN: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-TOP: 0px}
#main {BACKGROUND-COLOR: #FFFFFF; 
	FLOAT: CENTER;
	top: 100%;
	width: 100%;
	height: 490px;
	bottom: 100%}
#main H2 {PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	PADDING-TOP: 10px;
	FONT-FAMILY: VERDANA;
	FONT-STYLE: BOLD;
	FONT-SIZE: 18pt;
	text-align: CENTER}
#main H3 {PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	PADDING-TOP: 0px}
#main H4 {BACKGROUND-COLOR: #87CEEB;
	PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	PADDING-TOP: 0px}
#main H5 {BACKGROUND-COLOR: #87CEEB;
	PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	PADDING-TOP: 0px}
#main H6 {BACKGROUND-COLOR: #87CEEB;
	PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	PADDING-TOP: 0px}

#main P {PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	PADDING-TOP: 0px;
	font-family:Verdana;
	color:black;
	border-style: none;
 	border-width: medium;
        font-size:12pt;  
	text-align:left}
td.bothsides {width: 20%;
		border-style: none}
td.center {width: 60%;
		border-style: none}

td.001 {text-align: center}
td.002{font-family:Verdana;
	color:black;
	border-style: none;
 	border-width: medium;
        font-size:12pt;  
	text-align:left}
td.003{font-family:Verdana;
	color:black;
	border-style: none;
 	border-width: medium;
        font-size:12pt;  
	text-align:right}
td.004 (font-family:Verdana;
	color:black;
	border-style: none;
 	border-width: medium;
        font-size:12pt;  
	text-align:left;
	vertical-align:text-top}
td.004 (font-family:Verdana;
	color:black;
	border-style: none;
 	border-width: medium;
        font-size:12pt;  
	text-align:left;
	vertical-align:text-top}
td.005 (font-family:Verdana;
	border-style: none;
 	border-width: medium;
        font-size:10pt;  
	text-align: left}
#leftsidebar {background-image: url('gradient1.jpg'); 
background-repeat: repeat-n; 
MARGIN-LEFT: 0px;
PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-TOP: 0px;
	float: left;
	top: 100%;
	width: 225px;
	height: 100%}
htmlbody #leftsidebar {height: 100%}
#leftsidebar UL {MARGIN-left: 20px;}
#leftsidebar H3 {PADDING-BOTTOM: 0px; 
		PADDING-LEFT: 5px;
 		PADDING-RIGHT: 5px; 
		PADDING-TOP: 0px}
#leftsidebar P {PADDING-BOTTOM: 0px; 
		PADDING-LEFT: 5px; 
		PADDING-RIGHT: 5px; 
		PADDING-TOP: 0px}
#rightsidebar {background-image: url('gradient1.jpg'); 
background-repeat: repeat-n; 
MARGIN-left: 0px; 
float: right;
top: 100%;
PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-TOP: 0px;
	width: 100%;
	height: 100%}
htmlbody #rightsidebar {height: 100%}
#rightsidebar table {url('gradient1.jpg'); 
background-repeat: repeat-n}
#rightsidebar UL {MARGIN-left: 20px;}
#rightsidebar H3 {PADDING-BOTTOM: 0px; 
		PADDING-LEFT: 5px;
 		PADDING-RIGHT: 5px; 
		PADDING-TOP: 0px}
 #rightsidebar P {PADDING-BOTTOM: 0px; 
		PADDING-LEFT: 5px; 
		PADDING-RIGHT: 5px; 
		PADDING-TOP: 0px}

span.label {color:black;width:30;height:16;text-align:center;margin-top:0;background:#ffF;font:bold 13px Arial}
span.c1 {cursor:hand;color:black;width:30;height:16;text-align:center;margin-top:0;background:#ffF;font:bold 13px Arial}
span.c2 {cursor:hand;color:red;width:30;height:16;text-align:center;margin-top:0;background:#ffF;font:bold 13px Arial}
span.c3 {cursor:hand;color:#b0b0b0;width:30;height:16;text-align:center;margin-top:0;background:#ffF;font:bold 12px Arial}

#footer {{BACKGROUND-image:
url('background.jpg'); 
background-repeat: repeat-y;
	CLEAR: both;
	FLOAT: CENTER;
	BOTTOM: 100%}
	#footer P {MARGIN: 0px; 
	PADDING-BOTTOM: 10px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	PADDING-TOP: 10px;
	font-family:Verdana;
	color:black;
	border-style: none;
 	border-width: medium;
        font-size:10pt;
	text-align: center}
	
ul.icon {list-style-image: url('icon.gif')}

ul.circle {list-style-type: circle}

ul.disc {list-style-type: disc}

a:link    {color:green}

a:visited {color:brown}

a:hover   {color:red}